# Some components are fetched from the web at build time, so a given revision of
# driving won't always produce an identical build product.

driving_repo_revision: {{ driving_repo_revision }}
compute_version: {{ zoox_compute_version }}
machine_role: {{ zoox_machine_role }}
source_checksum: {{ zoox_imaging_source_checksum }}
asset_source_checksum: {{ zoox_imaging_asset_source_checksum }}
file_created_at: {{ ansible_date_time.iso8601 }}
